Summary:	Resource extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Resource
Name:		xorg-proto-resourceproto
Version:	1.2.0
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/resourceproto-%{version}.tar.bz2
# Source0-md5:	cfdb57dae221b71b2703f8e2980eaaf4
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Resource extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Resource.

%package devel
Summary:	Resource extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Resource
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel
Obsoletes:	resourceext

%description devel
Resource extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Resource.

%prep
%setup -q -n resourceproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README resproto.txt
%{_includedir}/X11/extensions/XResproto.h
%{_pkgconfigdir}/resourceproto.pc
%changelog
* Sun May 29 2011 Jakub Bogusz <qboosh@pld-linux.org> 91a8c48
- updated to 1.2.0

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> db080b0
- dropped pre-cvs changelog

* Thu Dec 09 2010 Jakub Bogusz <qboosh@pld-linux.org> 5ec84f7
- updated to 1.1.1

* Mon Sep 28 2009 Jakub Bogusz <qboosh@pld-linux.org> d04721f
- Resource is an extension

* Mon Sep 28 2009 Jakub Bogusz <qboosh@pld-linux.org> 111fa3b
- util-macros version
- more verbose file

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> ee17dac
- up to 1.1.0

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> f680d1b
- individual url

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 1a587e1
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 1802054
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> a3274cd
- converted to UTF-8

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> 5b5b437
- release 1.

* Fri Dec 23 2005 Jakub Bogusz <qboosh@pld-linux.org> 4e4d55d
- fixed md5

* Fri Dec 23 2005 Jakub Bogusz <qboosh@pld-linux.org> 26505a3
- sources from X11R7.0 release

* Tue Dec 20 2005 Jakub Bogusz <qboosh@pld-linux.org> caaf7b8
- 1.0.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 0b3220d
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> bc68528
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> e575652
- 1.0.1 (X11R7.0-RC1)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 905d260
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 52d4541
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 8e695d2
- cleanups

